*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    font-family:'Poppins',sans-serif;
    min-height:100vh;

    display:flex;
    justify-content:center;
    align-items:center;

    overflow-x:hidden;

    background:linear-gradient(135deg,#0047AB,#0A84FF,#33B5FF);
    position:relative;
}

/* Floating Background */

.bg-animation span{

    position:absolute;
    width:260px;
    height:260px;
    border-radius:50%;
    background:rgba(255,255,255,.08);
    animation:float 12s infinite linear;
}

.bg-animation span:nth-child(1){
    left:-80px;
    top:-60px;
}

.bg-animation span:nth-child(2){
    right:-100px;
    top:20%;
    animation-duration:16s;
}

.bg-animation span:nth-child(3){
    left:15%;
    bottom:-120px;
    animation-duration:14s;
}

.bg-animation span:nth-child(4){
    right:20%;
    bottom:-80px;
    animation-duration:18s;
}

@keyframes float{

0%{
transform:translateY(0) rotate(0deg);
}

50%{
transform:translateY(-40px) rotate(180deg);
}

100%{
transform:translateY(0) rotate(360deg);
}

}

/* Card */

.card{

    width:92%;
    max-width:720px;

    padding:60px 50px;

    background:rgba(255,255,255,.12);

    backdrop-filter:blur(20px);

    border:1px solid rgba(255,255,255,.25);

    border-radius:30px;

    text-align:center;

    color:#fff;

    box-shadow:0 25px 60px rgba(0,0,0,.25);

    z-index:2;
}
.logo-box{
	width: 300px;
    background: rgba(255, 255, 255, 0.5);
    padding: 10px;
    border-radius: 10px;
    margin: 0 auto 20px auto;
}
.logo{

    max-width:100%;}

.small-title{

    color:#CDEBFF;

    font-size:15px;

    letter-spacing:3px;

    text-transform:uppercase;

    margin-bottom:12px;
}

h1{

    font-size:52px;

    margin-bottom:20px;

    font-weight:700;
}

.description{

    font-size:18px;

    line-height:1.8;

    color:#EDF7FF;

    max-width:580px;

    margin:auto auto 35px;
}

.contact-box{

    display:flex;

    justify-content:center;

    gap:18px;

    flex-wrap:wrap;
}

.contact-box a{

    text-decoration:none;

    color:white;

    background:rgba(255,255,255,.15);

    border:1px solid rgba(255,255,255,.25);

    padding:14px 22px;

    border-radius:50px;

    transition:.35s;
}

.contact-box a:hover{

    background:white;

    color:#0066cc;

    transform:translateY(-4px);
}

.contact-box i{

    margin-right:10px;
}

.footer{

    margin-top:40px;

    font-size:14px;

    color:#dfefff;
}

@media(max-width:768px){

.card{

padding:45px 25px;

}

.logo{

width:240px;

}

h1{

font-size:36px;

}

.description{

font-size:16px;

}

.contact-box{

flex-direction:column;

}

.contact-box a{

width:100%;

}

}